/* - - - - - - - - - - - - - - - - - - - - -

Title : Cadence Orthotics
URL : www.cadenceorthotics.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,ul,li{ 
	margin: 0;
	padding: 0;
	}
	
body {
	font: 14px/1.5em helvetica, sans-serif;
	background:#ffffff url(../images/crosses.png) repeat;
	color: #777777;
	margin: 0px;
	padding: 0px;
	}
	

a { color: #668fb9; text-decoration:none; }
a:hover { text-decoration:underline; }


/*
----------------------------------------------------------------------------- 
h1 { font-family: 'Raleway', cursive; font-size: 44px; line-height: 1.7em; color: #15193b; }
h2 { font-family: 'Raleway', cursive; font-size: 35px; line-height: 1.7em; color: #15193b;}
h3 { font-family: 'Raleway', cursive; font-size: 22px; line-height: 1.5em; color: #15193b; border-bottom: dotted 1px #15193b; }
h4 { font-family: 'Raleway', cursive; font-size: 22px; line-height: 1.5em; color: #ffffff; }

h3 example { font: 18px "Arial Narrow", arial, verdana, Helvetica; color: #a90f14; padding-left: 25px; background: url('../templateimages/arrowRed.gif') no-repeat 0 50%;  }
-----------------------------------------------------------------------------*/

h1 { font-family: helvetica; font-size: 44px; line-height: 1.7em; color: #15193b; font-weight:100;}
h2 { font-family: helvetica; font-size: 35px; line-height: 1.2em; color: #15193b; font-weight: 100;}
h3 { font-family: helvetica; font-size: 22px; line-height: 1.5em; color: #15193b; border-bottom: dotted 1px #15193b; font-weight: 100; }
h4 { font-family:helvetica; font-size: 22px; line-height: 1.5em; color: #ffffff; font-weight: 100; }


.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	}
	
li { margin-left: 20px; }
	
	
/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/

/*-------------- HOMEPAGE  ---------------------*/

	#footScan {width: 980px; height: 470px; margin: 0px auto; background: url(../images/foot-scan.jpg) left top no-repeat; }
		#footScanText { padding: 230px 0px 0px 395px; }
			#footScanText h1 { color:#ffffff; }
			#footScanText h2 { color:#adb9e4; font-size: 32px; line-height: 1.3em; }
			#footScanText h3 { color:#adb9e4; border-bottom: none; }
			

#quicklinkWrapper { width: 100%; height: 174px; background-color: #a7b0c4; }
	#quicklinks { width: 980px; margin: 0px auto; }
		#quicklinks H3 { border-bottom: none; color: #ffffff; line-height: 1em; }
		#quicklink1 {float:left; width: 315px;}
		#quicklink2 {float:left; width: 360px;}
		#quicklink3 {float:left; width: 300px;}
			#quicklinkIcon {float:left; width:98px;}
			#quicklinkText1 {float:left; width:215px;}
			#quicklinkText2 {float:left; width:260px;}
			#quicklinkText3 {float:left; width:200px;}
			#quicklinkText1 p, #quicklinkText2 p, #quicklinkText3 p {color: #202448; font: normal 14px/19px Helvetica; letter-spacing: -0.5px; }
			#quicklinkText1 p a, #quicklinkText2 p a, #quicklinkText3 p a { color: #202448;  text-decoration: none;}
			#quicklinkText1 p a:hover, #quicklinkText2 p a:hover, #quicklinkText3 p a:hover { color: #ffffff;  text-decoration: none;}
			
#contentBlockHome {
	margin-top: -25px;
	background-color: #ffffff;
	padding: 20px 30px 30px 30px;
	border: 1px solid #e9ecee;
	-moz-box-shadow:    1px 2px 1px 0px #dcdee0;
	-webkit-box-shadow: 1px 2px 1px 0px #dcdee0;
	box-shadow:         1px 2px 1px 0px #dcdee0;
	}
		#contentHomeLeft {
		float:left;	
		width: 530px;
		}
		#contentHomeRight {
		float:right;
		width: 320px;
		height: 120px;
		border: 1px dotted #48484f;
		margin-top:15px;
		padding:20px;
		}
		#contentHomeRight H3 { border-bottom: none; color: #7985b6;}
		

/*-------------- MAILCHIMP NEWSLETTER SUBSCRIBE FORM  ---------------------*/		

#mc_embed_signup form {display:block; position:relative; text-align:left; padding:0 0 10px 0;}
#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {background-color: #23284c; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:11px; font-weight: normal; height: 32px; width: 20px; line-height: 32px; margin: 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap;}
#mc_embed_signup .button:hover {background-color:#9ab8d7;}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup input.email { padding:8px 0; margin:0 0 0 0; text-indent:5px; width:240px; border-radius:4px; background-color: #f7f8fa; border: 1px solid #e6e5e5; color: #8f8e8e; font-size:12px;}
#mc_embed_signup input.button {width:60px; margin:0;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}



/*-------------- DEFAULT PAGES  ---------------------*/

#mainBody { margin: 0px auto; background: #ffffff url(../images/crosses.png) left top repeat; }

#homeBanner { background: #010120;}
	#logoWrapper { 
		height: 197px;
		width: 980px;
		background: #010120 url(../images/logo-bg.jpg) right top no-repeat; 
		margin: 0px auto;}
		#logo { float:left; width: 566px;}
		#phone {  float:right; width: 155px; margin: 65px 0px 0px 0px;}
			#order { width: 152px; height: 35px; background: url(../images/btn-order-online.gif) top left no-repeat; padding: 8px 0px 0px 15px; margin-top: 8px;}
			#order a {  color: #ffffff; letter-spacing:1px; 
						font: normal 16px "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
			#order a:hover { color: #010120; text-decoration: none;}
			
	#menuWrapper { width: 980px; height: 35px; background-color: #010120; padding:0px; margin: 0px auto;}
			
#pageTitleWrapper { width: 100%; height: 120px; background-color: #a7b0c4; }
	#pageTitle { width: 980px; margin: 0px auto; padding: 30px 0px 0px 65px; }
	/* -- #pageTitle H1 { font-family: 'Raleway', cursive; font-size: 22px; line-height: 1.7em; color: #ffffff; } --*/
	#pageTitle H1 { font-size: 22px; line-height: 1.7em; color: #ffffff; }
			

#bodyWrapper {
	width: 980px;
	margin: 0px auto 0px auto;
	}
	
	
#contentBlockFirst {
	margin-top: -40px;
	background-color: #ffffff;
	padding: 20px 30px 30px 30px;
	border: 1px solid #e9ecee;
	-moz-box-shadow:    1px 2px 1px 0px #dcdee0;
	-webkit-box-shadow: 1px 2px 1px 0px #dcdee0;
	box-shadow:         1px 2px 1px 0px #dcdee0;
	}
	
#contentBlock {
	margin-top: 25px;
	background-color: #ffffff;
	padding: 20px 30px 30px 30px;
	border: 1px solid #e9ecee;
	-moz-box-shadow:    1px 2px 1px 0px #dcdee0;
	-webkit-box-shadow: 1px 2px 1px 0px #dcdee0;
	box-shadow:         1px 2px 1px 0px #dcdee0;
	}
		
		#contentDefaultLeft {
		float: left;	
		width: 560px;
		}
		#contentDefaultRight {
		float: right;
		width: 305px;
		}
		
		
		#contentHalfLeft {
		float: left;	
		width: 438px;
		}
		#contentHalfRight {
		float: right;
		width: 438px;
		}
		
		#contentContactLeft {
		float: left;	
		width: 376px;
		}
		#contentContactRight {
		float: right;
		width: 500px;
		}
		
#stayInTouch {
	float: left;
	background-color: #aab4c9;
	margin: 26px 0px 0px 0px;
	padding:20px;
	height: 150px;
	width: 480px;/* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 110px;
	width: 440px;
	}
	
html>#stayInTouch {
	height: 110px;
	width: 440px;
	} 


#testimonials {
	float: right;
	background-color: #aab4c9;
	margin: 26px 0px 0px 0px;
	padding: 20px;
	height: 150px;
	width: 480px;/* bmh */
	voice-family: "\"}\""; 
	voice-family:inherit;
	height: 110px;
	width: 440px;
	}
	
html>#testimonials {
	height: 110px;
	width: 440px;
	} 
	
	#footerBoxIcon {
		float:left; width:108px;
	}
	#footerBoxText {
	float:left; width:310px;
	}
		#footerBoxText p {color: #202448; font: normal 14px/19px Helvetica; letter-spacing: -0.5px; }
		#footerBoxText H3 { border-bottom: none; color: #ffffff; line-height: 1em; }
		#footerBoxText a { color: #202448; text-decoration: none; }
		#footerBoxText a:hover { color: #ffffff; text-decoration: none; }
			

#footer {
	width:980px;
	text-align: center;
	height:auto;
	margin: 15px 0px 15px 0px;
	color: #999999;
	font: 11px/1.5em helvetica, sans-serif;
}



/*-------------- ORDER FORM  ---------------------*/


/*#orderForm H3 { border-bottom: none; color: #7985b6; margin-bottom: 10px; font-size: 20px;}*/
	
/*input[type="text"],input[type="textarea"], input[type="email"],input[type="tel"],input[type="number"],input[type="password"],select {margin:2px;padding:2px;}*/
input[type="radio"] {vertical-align:text-bottom; border: 1px solid #cccccc; height: 17px;}
input[type="checkbox"] {vertical-align:middle; border: 1px solid #cccccc; height: 17px;}
.txtFieldDesc {display:block;color:#666;font:italic 10px/18px arial,helvetica,sans-serif;margin:0 2px 2px 2px;}
.asterisk {color:#dc241f;padding:0 0 0 5px;}


.label { 
	width: 125px;
	padding: 0px 4px 0px 0px;
	margin: 3px 0px;
}
.inputBoxLong { 
	width: 740px;
	padding: 0px 2px;
	margin: 2px 0px;
	border: 1px solid #cccccc;
	font: normal 14px/1.5em helvetica, sans-serif;
	height: 26px;
	background: #ffffff; }
.inputBoxMedium { 
	width: 300px;
	padding: 0px 2px;
	margin: 2px 0px;
	border: 1px solid #cccccc;
	font: normal 14px/1.5em helvetica, sans-serif;
	height: 26px;
	background: #ffffff; }
.inputBoxShort { 
	width: 120px;
	padding: 0px 2px;
	margin: 2px 0px;
	border: 1px solid #cccccc;
	font: normal 14px/1.5em helvetica, sans-serif;
	height: 26px;
	background: #ffffff; }
.inputBoxShorter { 
	width: 70px;
	padding: 0px 2px;
	margin: 2px 0px;
	border: 1px solid #cccccc;
	font: normal 14px/1.5em helvetica, sans-serif;
	height: 26px;
	background: #ffffff; }
.inputBoxSmall { 
	width: 30px;
	padding: 0px 2px;
	margin: 2px 0px;
	border: 1px solid #cccccc;
	font: normal 14px/1.5em helvetica, sans-serif;
	height: 26px;
	background: #ffffff; }
.inputBoxDescription { 
	width: 660px;
	padding: 0px 2px;
	margin: 2px 0px;
	border: 1px solid #cccccc;
	font: normal 14px/1.5em helvetica, sans-serif;
	background: #ffffff; }
	
#orderForm .button {background-color: #23284c; border: 0 none; border-radius:4px; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:16px; font-weight: normal; height: 48px; width: 150px; line-height: 32px; margin: 0; padding:0; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap;}

#orderForm .button:hover {background-color:#9ab8d7;}


.required { font: 12px/1.5em helvetica, sans-serif; }

.titlePurple { color: #fff; background-color: #7985b6; font-weight: bold;}
.titleLightPurple { color: #7985b6; font-weight: bold;}
.white {color: #fff;}



/*-------------- MAIN NAVIGATION MENU  ---------------------*/

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	}

#nav li {
	float: left;
	padding: 0;
	height: auto;
	margin: 0;
	border-right: 1px solid #1e2352;
	}

#nav li a {
	color: #c1cae8;
	font: normal 13px Helvetica, sans-serif;
	display: block;
	padding: 0px 17px;
	text-decoration: none;
	text-transform: uppercase;
	}
		
#nav li a:hover { 
	color: #ffffff;
	text-decoration: none;
	}

#nav li.selected a { 
	color: #ffffff;
	}

#nav li.selected a:hover { 
	color: #ffffff;
	text-decoration: none;
	}
	
#nav li.home a {
	background: none;
	}


/************************************** New CSS *************************/



.firsttd
{
	width:50px;
}

.secondtd
{
	width:850px;
}





	


	